=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-mines
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Mines
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               valac-0.18,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-mines
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-mines/

Package: gnome-mines
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnomine (<< 1:3.7.2)
Replaces: gnomine (<< 1:3.7.2)
Description: popular minesweeper puzzle game for GNOME
 Mines is a puzzle game where you locate mines floating in an ocean
 using only your brain and a little bit of luck.

Package: gnomine
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-mines
Description: popular minesweeper puzzle game for GNOME (transitional package)
 This is a transitional package to ease upgrades to gnome-mines.
 It can be safely removed.
