## gnome-mines 3.8.2

=== debian/changelog ===
gnome-mines (1:3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 02:52:26 +0200

gnome-mines (1:3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games
  * Add transitional package for rename from gnomine

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Swith valac-0.18 build dependency to valac (>= 0.18).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:50:10 +0200
