## gnome-mines 3.10.1

=== debian/changelog ===
gnome-mines (1:3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Remove "Hint" action from app menu
    - Add appdata file
    - Fix crash when releasing buttons outside minefield
    - Resize the window when switching to a smaller minefield
    - Fix broken links and typos in user help
    - Fix name of app menu when not launched by GNOME Shell

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 10:01:53 +1300
