=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-mines/([\d\.]+[02468])/ \
	gnome-mines-(.*)\.tar\.xz
