## gnome-mines 3.12.2

=== debian/changelog ===
gnome-mines (1:3.12.2-0ubuntu2) utopic; urgency=medium

  * debian/control:
    - Bump build-depends

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 03 Jul 2014 14:24:34 +1200

gnome-mines (1:3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * debian/patches/hide-headerbar.patch:
    - Don't show HeaderBar in shells that don't support it well

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 03 Jul 2014 09:31:00 +1200
