=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.35.0),
-               libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               intltool (>= 0.50),
+               libglib2.0-dev (>= 2.36.0),
+               libgtk-3-dev (>= 3.10),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.18),
+               valac (>= 0.22),
                yelp-tools
 Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-mines
