## gnome-mines 3.14.1

=== debian/changelog ===
gnome-mines (1:3.14.1-2) unstable; urgency=medium

  * 01_custom_size.patch: patch from upstream git. Allow to configure 
    the custom size settings.

 -- Josselin Mouette <joss@debian.org>  Fri, 05 Dec 2014 18:28:26 +0100

gnome-mines (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 16:33:57 +0200

gnome-mines (1:3.14.0-2) unstable; urgency=high

  * Team upload; high urgency for RC bug fix.
  * Add Breaks/Replaces on gnome-accessibility-themes, some icons moved around in 3.14 (closes: #763307).

 -- Julien Cristau <jcristau@debian.org>  Mon, 29 Sep 2014 10:17:19 +0200

gnome-mines (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - gtk+ 3.12 and vala 0.24
    - glib 2.36.0
  * Drop debian/patches/hide-headerbar.patch
    - now include in new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 21:09:36 +0200

gnome-mines (1:3.12.2-2) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * Add hide-headerbar.patch: Don't show HeaderBar / app menu on systems that
    don't support it

  [ Andreas Henriksson ]
  * debian/rules: Include gnome-get-source.mk for get-orig-source target.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 20:47:00 +0200

gnome-mines (1:3.12.2-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Switch from cdbs to dh7-style rules
  * Bump dh compat to 9

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump build-dependencies minimum required versions.
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 19 Jul 2014 15:34:33 +0200
