=== debian/control ===
--- 
+++ 
@@ -6,30 +6,29 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Mines
-Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 8),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Julien Cristau <jcristau@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.50),
+               intltool (>= 0.50.0),
                libglib2.0-dev (>= 2.36.0),
-               libgtk-3-dev (>= 3.10),
+               libgtk-3-dev (>= 3.12.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.22),
+               valac (>= 0.24),
                yelp-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-mines
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-mines/
+Homepage: https://wiki.gnome.org/Apps/Mines
 
 Package: gnome-mines
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: yelp
-Breaks: gnomine (<< 1:3.7.2)
-Replaces: gnomine (<< 1:3.7.2)
+Breaks: gnomine (<< 1:3.7.2), gnome-accessibility-themes (<< 3.14)
+Replaces: gnomine (<< 1:3.7.2), gnome-accessibility-themes (<< 3.14)
 Description: popular minesweeper puzzle game for GNOME
  Mines is a puzzle game where you locate mines floating in an ocean
  using only your brain and a little bit of luck.
