## gnome-mines 3.16.1

=== debian/changelog ===
gnome-mines (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/01_custom_size.patch, merged upstream.
  * Update Build-Depends:
    - Add appstream-util.
    - Bump libglib2.0-dev to (>= 2.40.0).

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jun 2015 18:31:47 +0200
