=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
-               libglib2.0-dev (>= 2.36.0),
+               appstream-util,
+               libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.12.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.24),
