## gnome-mines 3.18.2

=== debian/changelog ===
gnome-mines (1:3.18.2-2) unstable; urgency=medium

  * Add patches from upstream to build with new appstream-util (Closes: #814405)
    - debian/patches/git-appdata-update.patch
    - debian/patches/git-appdata-0.7.patch

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Feb 2016 11:21:22 +0100

gnome-mines (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:59:07 +0100

gnome-mines (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 00:10:27 +0200

gnome-mines (1:3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 11:07:15 +0100
