## gnome-mines 3.20.1

=== debian/changelog ===
gnome-mines (1:3.20.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add debian/docs: Although cdbs automatically installs upstream NEWS
    without this file, it looks like dh needs it

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 19 Jun 2016 20:39:28 +0200

gnome-mines (1:3.20.0-2) unstable; urgency=medium

  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 02:05:11 +0200

gnome-mines (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.
  * Drop patches now part of upstream release (513ba9 and 0ffbd3)
    - debian/patches/git-appdata-update.patch
    - debian/patches/git-appdata-0.7.patch

  [ Andreas Henriksson ]
  * Drop gnome-common build-dependency following upstream change.
  * Bump Standards-Version to 3.9.8
  * Drop transitional package gnomine
    - transition should now be done since jessie which leaves this not needed.
  * Drop debian/gnome-mines.install
    - no longer needed now that the package only provides a single binary pkg.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 May 2016 15:19:01 +0200
