=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                appstream-util,
@@ -18,7 +17,7 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.24),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-mines
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-mines/
 Homepage: https://wiki.gnome.org/Apps/Mines
@@ -33,14 +32,3 @@
 Description: popular minesweeper puzzle game for GNOME
  Mines is a puzzle game where you locate mines floating in an ocean
  using only your brain and a little bit of luck.
-
-Package: gnomine
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-mines
-Description: popular minesweeper puzzle game for GNOME (transitional package)
- This is a transitional package to ease upgrades to gnome-mines.
- It can be safely removed.
