## gnome-mines 3.22.2

=== debian/changelog ===
gnome-mines (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:33:37 +0100

gnome-mines (1:3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:21:58 +0200

gnome-mines (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:47:17 +0200

gnome-mines (1:3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 01:35:46 +0200

gnome-mines (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Build-depend on libgnome-games-support-dev
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files
  * Bump dh compat to 10
  * debian/copyright:
    - With switch to libgnome-games-support, the project was
      relicensed from GPL-2+ to GPL-3+

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 15:51:35 +0200
