=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Build-Depends: appstream-util,
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
-               appstream-util,
                libglib2.0-dev (>= 2.40.0),
+               libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.12.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.24),
