## gnome-mines 3.24.0

=== debian/changelog ===
gnome-mines (1:3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:44:19 -0400

gnome-mines (1:3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 23:52:55 -0500

gnome-mines (1:3.23.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:22:30 -0500
