## gnome-mines 3.26.0

=== debian/changelog ===
gnome-mines (1:3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:11:55 -0400

gnome-mines (1:3.25.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 02:32:56 -0400

gnome-mines (1:3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 19:05:37 -0400
