## gnome-mines 3.28.0

=== debian/changelog ===
gnome-mines (1:3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sun, 25 Mar 2018 11:24:51 +1100

gnome-mines (1:3.27.92.1-1) unstable; urgency=medium

  * New upstream release candidate
  * Add workaround for Ubuntu translations issue
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 08:00:14 -0400

gnome-mines (1:3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Feb 2018 21:20:51 -0500

gnome-mines (1:3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:18:42 -0500

gnome-mines (1:3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 22:19:38 -0500
