=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-mines
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper (>= 11.1.3),
               gnome-pkg-tools (>= 0.6),
               itstool,
               libglib2.0-dev (>= 2.40.0),
               libgnome-games-support-1-dev,
               libgtk-3-dev (>= 3.12.0),
               librsvg2-dev (>= 2.32.0),
               meson (>= 0.37.1),
               valac (>= 0.24)
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mines
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mines.git
Homepage: https://wiki.gnome.org/Apps/Mines

Package: gnome-mines
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnomine (<< 1:3.7.2), gnome-accessibility-themes (<< 3.14)
Replaces: gnomine (<< 1:3.7.2), gnome-accessibility-themes (<< 3.14)
Description: popular minesweeper puzzle game for GNOME
 Mines is a puzzle game where you locate mines floating in an ocean
 using only your brain and a little bit of luck.
