## gnome-mines 3.30.1.1

=== debian/changelog ===
gnome-mines (1:3.30.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #909613) (LP: #1772191)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 26 Sep 2018 15:37:26 -0400

gnome-mines (1:3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Sep 2018 23:01:45 +0200
