=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                librsvg2-dev (>= 2.32.0),
                meson (>= 0.37.1),
                valac (>= 0.24)
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mines
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mines.git
 Homepage: https://wiki.gnome.org/Apps/Mines
