=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome --buildsystem=meson
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games
