## gnome-mines 3.32.0

=== debian/changelog ===
gnome-mines (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 20:07:10 -0400

gnome-mines (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 13:59:29 -0500

gnome-mines (1:3.30.1.1-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Restore -Wl,-O1 to our LDFLAGS
  * Use relative path for bindir override
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 07:51:24 -0500
