## gnome-mines 3.34.0

=== debian/changelog ===
gnome-mines (1:3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Sep 2019 16:58:27 +0200

gnome-mines (1:3.33.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 16:19:29 +0200
