=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11.1.3),
-               gnome-pkg-tools (>= 0.6),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                itstool,
                libglib2.0-dev (>= 2.40.0),
                libgnome-games-support-1-dev,
                libgtk-3-dev (>= 3.12.0),
                librsvg2-dev (>= 2.32.0),
+               libxml2-utils,
                meson (>= 0.37.1),
                valac (>= 0.24)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mines
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mines.git
 Homepage: https://wiki.gnome.org/Apps/Mines
