## gnome-mines 3.35.90

=== debian/changelog ===
gnome-mines (1:3.35.90-1) unstable; urgency=medium

  * New upstream beta release
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 01 Feb 2020 20:40:26 -0500
