## gnome-mines 3.36.0

=== debian/changelog ===
gnome-mines (1:3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:10:17 -0400
