=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxml2-utils,
                meson (>= 0.37.1),
                valac (>= 0.24)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mines
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mines.git
 Homepage: https://wiki.gnome.org/Apps/Mines
