## gnome-mines 3.36.1

=== debian/changelog ===
gnome-mines (1:3.36.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump debhelper-compat to 13

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Oct 2020 21:38:43 -0400
