## gnome-mines 40.0

=== debian/changelog ===
gnome-mines (1:40.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libgtk-3-dev to 3.24 & libgnome-games-support to 1.7.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:27:56 -0400
