=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                dh-sequence-gnome,
                itstool,
                libglib2.0-dev (>= 2.40.0),
-               libgnome-games-support-1-dev,
-               libgtk-3-dev (>= 3.12.0),
+               libgnome-games-support-1-dev (>= 1.7.1),
+               libgtk-3-dev (>= 3.24),
                librsvg2-dev (>= 2.32.0),
                libxml2-utils,
                meson (>= 0.37.1),
