## gnome-mines 40.1

=== debian/changelog ===
gnome-mines (1:40.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:08:56 +0000

gnome-mines (1:40.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:41:31 +0000

gnome-mines (1:40.1-1) unstable; urgency=medium

  * New upstream release
  * Drop meson patch: applied in new release
  * debian/control.in: Drop obsolete Breaks/Replaces
  * debian/control.in: Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 18 Feb 2022 09:33:56 -0500

gnome-mines (1:40.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005517)
  * Add patch to support GNOME 42 dark theme preference
  * debian/control.in: Build-Depend on libhandy

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 11:25:01 -0500
