=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-mines
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               dh-sequence-gnome,
               itstool,
               libglib2.0-dev (>= 2.40.0),
               libgnome-games-support-1-dev (>= 1.7.1),
               libgtk-3-dev (>= 3.24),
               libhandy-1-dev (>= 1.5.90),
               librsvg2-dev (>= 2.32.0),
               libxml2-utils,
               meson (>= 0.37.1),
               valac (>= 0.24)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mines
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mines.git
Homepage: https://wiki.gnome.org/Apps/Mines

Package: gnome-mines
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: popular minesweeper puzzle game for GNOME
 Mines is a puzzle game where you locate mines floating in an ocean
 using only your brain and a little bit of luck.
