## gnome-mines 48~alpha.2

=== debian/changelog ===
gnome-mines (1:48~alpha.2-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4 & libadwaita
  * Opt into dpkg build API v1
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 11:24:09 -0500
