## gnome-mines 48.0

=== debian/changelog ===
gnome-mines (1:48.0-1) unstable; urgency=medium

  * New upstream translations release (LP: #2106389)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Apr 2025 08:49:46 -0400
