=== debian/control ===
Source: gnome-mines
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils <!nocheck>,
               dpkg-build-api (= 1),
               itstool,
               libadwaita-1-dev,
               libglib2.0-dev (>= 2.40.0),
               libgnome-games-support-dev,
               libgtk-4-dev (>= 4.6),
               librsvg2-dev (>= 2.32.0),
               libxml2-utils,
               meson (>= 0.37.1),
               valac (>= 0.24)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-mines
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-mines.git
Homepage: https://wiki.gnome.org/Apps/Mines

Package: gnome-mines
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: popular minesweeper puzzle game for GNOME
 Mines is a puzzle game where you locate mines floating in an ocean
 using only your brain and a little bit of luck.
