## gnome-mines 48.1

=== debian/changelog ===
gnome-mines (1:48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:56:00 +0200

gnome-mines (1:48.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 11:11:15 -0400

gnome-mines (1:48.0-2) unstable; urgency=medium

  * Remove <!nocheck> from desktop-file-utils Build-Depends (Closes: #1102634)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 10:57:42 -0400
