=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
-               desktop-file-utils <!nocheck>,
+               appstream <!nocheck>,
+               desktop-file-utils,
                dpkg-build-api (= 1),
                itstool,
                libadwaita-1-dev,
