## gnome-mines 49.0.1

=== debian/changelog ===
gnome-mines (1:49.0.1-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Move Homepage to GNOME GitLab
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 18:17:54 -0500

gnome-mines (1:49.0.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: libgee-0.8-dev instead of libgnome-games-support-dev
  * Bump minimum libadwaita
  * Update debian/copyright
  * Remove remaining patch: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 17:34:47 -0400
