=== debian/control ===
Source: gnome-mines
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils,
               dpkg-build-api (= 1),
               itstool,
               libadwaita-1-dev (>= 1.8~alpha),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.40.0),
               libgtk-4-dev (>= 4.6),
               librsvg2-dev (>= 2.32.0),
               libxml2-utils,
               meson (>= 0.37.1),
               valac (>= 0.24)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-mines
Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-mines.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-mines

Package: gnome-mines
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: popular minesweeper puzzle game for GNOME
 Mines is a puzzle game where you locate mines floating in an ocean
 using only your brain and a little bit of luck.
